Bug 190733 - [PATCH] mail/xfaces: Support STAGEDIR (?)
Summary: [PATCH] mail/xfaces: Support STAGEDIR (?)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-06 22:47 UTC by faber
Modified: 2018-02-20 21:15 UTC (History)
1 user (show)

See Also:


Attachments
xfaces-3.3.patch (444 bytes, patch)
2014-06-06 22:47 UTC, faber
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description faber 2014-06-06 22:47:11 UTC
Created attachment 143471 [details]
xfaces-3.3.patch

I think this supports STAGEDIR, but honestly, if not I'd rather expire the
port.  I'd forgotten I even was responsible for it, and I don't even use it
myself any more.

Port maintainer (faber@isi.edu) is cc'd.

Generated with FreeBSD Port Tools 1.02 (mode: change, diff: SVN)
Comment 1 commit-hook freebsd_committer 2014-06-07 04:13:24 UTC
A commit references this bug:

Author: danilo
Date: Sat Jun  7 04:12:54 UTC 2014
New revision: 356878
URL: http://svnweb.freebsd.org/changeset/ports/356878

Log:
  - Add stage support
  - Convert LIB_DEPENDS to new syntax

  PR:		ports/190733
  Submitted by:	faber@vim.isi.edu

Changes:
  head/mail/xfaces/Makefile
  head/mail/xfaces/pkg-plist
Comment 2 commit-hook freebsd_committer 2018-02-20 21:15:20 UTC
A commit references this bug:

Author: cmt
Date: Tue Feb 20 21:15:15 UTC 2018
New revision: 462452
URL: https://svnweb.freebsd.org/changeset/ports/462452

Log:
  rubygem-hashicorp-checkpoint: update to 0.1.5

  PR:		190733
  Approved by:	joe()thrallingpenguin.com (maintainer)

Changes:
  head/www/rubygem-hashicorp-checkpoint/Makefile
  head/www/rubygem-hashicorp-checkpoint/distinfo